/*
### BOOTSTRAP MODS ### */
.page { width: 960px; margin: 0 auto; }

.span16 { width: 960px; }
#col-1-wrap {  width: 100%; float: left; padding: 0; }
.lyt-21 #col-1 { margin: 0 5px 0 205px; }
#col-2 { margin-left: -960px; width: 180px; float: left; display: inline; }

.landing .breadcrumbs { margin-left: 205px; }

/*
### SITE-SPECIFIC DESIGN ### */
html,body {
	background-color:#fff;
}
body {
	margin:0;
	padding:0;
	color:#000;
	font-family: Arial,Helvetica,"Nimbus Sans L",FreeSans,sans-serif;
}
a {
	color: #175699;
}
a:hover {
	color: #175699;
}
h1,h2,h3,h4,h5,h6 {
	color: #333;
}
div.bar {
	background: #175699; /* Old browsers */
	background: -moz-linear-gradient(top, #175699 0%, #124276 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#175699), color-stop(100%,#124276)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #175699 0%,#124276 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #175699 0%,#124276 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #175699 0%,#124276 100%); /* IE10+ */
	background: linear-gradient(top, #175699 0%,#124276 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#175699', endColorstr='#124276',GradientType=0 ); /* IE6-9 */
	color: #fff;
	border-bottom: 1px solid #E6E7E9;
	font-size: 13px;
	line-height: 18px;
	padding: 5px 8px;
}

/* -- header -- */
#header {
	width: 960px;
	height: 144px;
	margin: 20px auto 0 auto;
	background: #fff url("../_images/back_header.png") 0 0 repeat-x;
	color: #000;
	font-size: 11px;
	-webkit-border-radius: 12px 12px 0 0;
	   -moz-border-radius: 12px 12px 0 0;
			border-radius: 12px 12px 0 0;
}
.content {
	-webkit-border-radius: 0;
	   -moz-border-radius: 0;
			border-radius: 0;
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
    background-color: transparent;
    margin: 0;
    padding: 0;
}
.block .inner {margin-left: 10px;margin-right: 10px;}
.header-top-wrapper {position: absolute;}
#header-group-inner {background: url("http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/bg_header.png") no-repeat scroll 0 30px transparent;}
#skip a,#skip a:hover,#skip a:visited{height:1px;left:0px;overflow:hidden;position:absolute;top:-500px;width:1px;}
#skip a:active,#skip a:focus{background-color:#fff;color:#000;height:auto;padding:5px 10px;position:absolute;top:0;width:auto;z-index:99;}
#skip a:hover{text-decoration:none;}
.hide{display:none;visibility:hidden;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html>body .clearfix{display:inline;width:100%;}
* html .clearfix{/*_\*/
  height:1%;/* End hide from IE-mac */}
#block-uc_microcart-0{position:relative;left:600px;width:100%;top:5px;font-size:11px;z-index:10000 !important;}
#block-uc_microcart-0 .content .cart-title{float:left;background:url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/icon_sm_cart.png) no-repeat 0px 1px;color:#898989;font-weight:bold;padding-left:20px;padding-right:20px;position:relative;top:1px;}
.have-questions{background:#fff url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/bg_block_havequestions.png) no-repeat 3px;margin-bottom:0;margin-top:0.6em;width:240px;float:left;}
.have-questions .content{padding:5px;text-align:center;font-size:12px;}
.have-questions .lgtext{color:#fff;font-size:18px;font-weight:bold;}
.have-questions h2 { font-size: 17.15px;line-height:18px;margin:0 0 0.5em;color:#000;}
.have-questions .smtext{color:#fff;font-size:15px;}
#logo{height:69px;overflow:hidden;}
#header-site-info{margin-bottom: 0;margin-top: 0.6em;float:left;}
#primary-menu{overflow:visible;clear:both;}
#primary-menu.block ul{margin-left:0;}
.primary-menu ul li{float:left;list-style:none;position:relative;}
.primary-menu ul li a,.primary-menu ul li .nolink{display:block;padding:0.75em 1em;text-decoration:none;}
.primary-menu ul li .nolink{cursor:default;}
.primary-menu ul li:hover,.primary-menu ul li.sfHover,.primary-menu ul a:focus,.primary-menu ul a:hover,.primary-menu ul a:active{outline:0;}
.primary-menu{margin-top:-0.3em;margin-bottom:0.3em;}
.primary-menu-inner{background:url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/nav_primary_bg.png) repeat-x;border-top:2px double #69777e;margin-right:0px !important;margin-left:0px !important;}
.primary-menu-inner ul.sf-menu{width:960px;}
.primary-menu-inner ul.sf-menu a[title]{}
.primary-menu-inner ul.sf-menu a,.primary-menu-inner ul.sf-menu a:visited{font-size:15px;color:#fff;font-family:Tahoma,Arial,Helvetica,sans-serif;}
.primary-menu-inner ul.sf-menu a:hover,.primary-menu-inner ul.sf-menu a:active,.primary-menu-inner ul.sf-menu a:focus{}
.primary-menu-inner ul.sf-menu li{border-right:1px solid #99cccc;padding-left:5px;padding-right:5px;}
.primary-menu-inner ul.sf-menu li.sfHover{background:#b0bbcd;}
.primary-menu-inner ul.sf-menu li.active-trail{background-color:#022e5d;}
.primary-menu-inner ul.sf-menu li a.active{}
.primary-menu-inner ul.sf-menu li.last{border-right:0 none;padding:0 21px;}
.primary-menu-inner ul.sf-menu ul{max-width:485px;width:485px;background:#0f3964;margin-top:7px !important;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;z-index:10000;}
.primary-menu-inner ul.sf-menu li ul.menu li{border-right:0;padding-left:5px;padding-right:5px;}
.primary-menu-inner ul.sf-menu li.last ul.menu{width:320px;max-width:320px;left:-115px;}
.primary-menu-inner ul.sf-menu li li{background-color:#0f3964;width:150px;}
.primary-menu-inner ul.sf-menu li li a{font-size:12px;padding:5px 3px;margin:0;border-top:1px solid #dcdcdc;}
.primary-menu-inner ul.sf-menu li li.last{}
.primary-menu-inner ul.sf-menu li li li{}
.primary-menu-inner ul.sf-menu li ul li:hover,.primary-menu-inner ul.sf-menu li ul li.sfHover{background:#1d65b2;}
.primary-menu-inner ul.sf-menu li ul li ul{display:none !important;}
.secondary-menu-inner ul.links{margin-left:0;}
.secondary-menu{background:#FBFBFB url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/nav_secondary_bg.png) no-repeat;height:27px;font-size:11px;margin-bottom:0.3em;overflow:hidden;}
.secondary-menu-inner ul.links{position:relative;left:255px;width:350px;top:3px;padding:3px;}
.secondary-menu-inner ul.links li{border-right:1px solid #c2c2c2;display:inline;padding-left:10px;padding-right:10px;}
.secondary-menu-inner ul.links li.last{padding-top:12px;padding-bottom:12px;padding-right:15px;}
.secondary-menu-inner ul.links li a:link,.secondary-menu-inner ul.links li a:visited{font-weight:bold;color:#898989;}
.secondary-menu-inner ul.links li a:hover,.secondary-menu-inner ul.links li a:focus,.secondary-menu-inner ul.links li a.active{}
.secondary-menu-inner ul.links li .home{background:url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/icon_sm_home.png) no-repeat;padding-left:20px;}
.secondary-menu-inner ul.links li .myaccount{background:url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/icon_sm_acct.png) no-repeat;padding-left:20px;}
.secondary-menu-inner ul.links li .chat{background:url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/icon_sm_chat.png) no-repeat;padding-left:20px;}
.secondary-menu-inner ul.links li .login{background:url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/icon_sm_acct.png) no-repeat;padding-left:20px;}
.search-box{margin-bottom:0.5em !important;margin-top:0.6em;width:480px;float:left;}
.search-box .inner{background:#DADADA;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;margin-bottom:2px;margin-left:0 !important;margin-right:0 !important;padding:7px 10px;position:relative;top:2px;width:452px;}
.search-box .inner .content{background:#fff;padding:8px;}
.search-box .inner #search-block-form .form-item{}
.search-box .inner #search-block-form .form-item .form-select{color:#000;left:288px;position:absolute;top:20px;font-size:10px;}
.search-box .inner #search-block-form .form-item input{background:url(http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/icon_search.png) no-repeat scroll 5px 2px #FFFFFF;border:0px;color:#000;font-size:16px;margin-right:10px;padding:5px 5px 5px 40px;width:215px;border-right:1px solid #dadada;font-weight:bold;}
.search-box form{margin:0;}
.search-box .form-submit{background:none repeat scroll 0 0 #19579A;border:1px solid #19579A;color:#FFFFFF;font-size:14px;padding:5px 2px;text-transform:uppercase;margin:0px;position:relative;left:127px;}
.search-box input{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.search-box select{height:17px;line-height:13px;width:120px;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.container-inline div, .container-inline label {display: inline;}
.form-item {margin-bottom: 1em;margin-top: 1em;}
form input.form-submit{cursor:pointer;font-weight:bold;margin:2px;padding:3px 5px;}
form input.form-submit:hover{cursor:pointer;}

/* -- footer -- */
.fusion-inline-menu .inner ul.menu{margin-left:0;margin-bottom:0;}
.fusion-inline-menu .inner ul.menu li{border-right-style:solid;border-right-width:1px;display:inline;margin:0;padding:0;white-space:nowrap;}
.fusion-inline-menu .inner ul.menu li a{padding:0 8px 0 5px;}
.fusion-inline-menu .inner ul li.last{border:none;}
.fusion-inline-menu .inner ul li.expanded ul{display:none;}
.block-footermenu{border:1px solid #efefef;padding:7px;margin:auto 0%;width:auto;margin-bottom:2.5em;margin-top:2em;}
.block-footermenu .menu li a{font-size:12px;color:#000;font-weight:bold;padding-left:15px !important;padding-right:15px !important;}
.block-footercc{padding-bottom:2em;border-bottom:1px solid #ccc;}
.block-footercc .view-content{margin:auto 0;}
.block-footercc .image{}
.block-footercc img{float:left;margin-right:7px;}
.block-footercc .last{}
.block-footercc .last object{clear:right;float:left;margin-bottom:-4em;position:relative;top:-25px;}
.block-footercc .last p{float:right;margin:0;position:relative;top:10px;}
.block-copyright p{margin:0;}
#block-views-category_marketing-block_1{}
.block-footer-social{margin-bottom:0;}
.block-footer-social h2.block-title{color:#0E4C8D;text-align:center;font-size:14px;}
.block-footer-social .content img{margin-right:10px;}

#block-block-1,#block-menu-menu-footer-second{float:left;width:480px;text-align:center;margin-top:18px;}
#block-menu-menu-footer-second{font-size:11.4px;}

/* Product Details */
.product-box h2 { 
	color: #50B2CC;
}
.product-info {
	width: 590px;
}
.tabs > li > a {
	color: #fff;
	background-color: #175699;
	background: #175699; /* Old browsers */
	background: -moz-linear-gradient(top,  #175699 50%, #124276 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#175699), color-stop(100%,#124276)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #175699 50%,#124276 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #175699 50%,#124276 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #175699 50%,#124276 100%); /* IE10+ */
	background: linear-gradient(top,  #175699 50%,#124276 100%); /* W3C */
	-webkit-border-radius:4px 4px 0 0;-moz-border-radius:4px 4px 0 0;border-radius:4px 4px 0 0;
}
.tabs > li > a:hover {
	background-color: #0f3865;
	background: #0f3865; /* Old browsers */
	background: -moz-linear-gradient(top, #0f3865 50%, #0a2542 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#0f3865), color-stop(100%,#0a2542)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #0f3865 50%,#0a2542 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #0f3865 50%,#0a2542 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #0f3865 50%,#0a2542 100%); /* IE10+ */
	background: linear-gradient(top, #0f3865 50%,#0a2542 100%); /* W3C */
}
.tabs > li.active > a, .tabs > li.active > a:hover {
	color: #19579A;
	background: none;
	background-color: #fff !important;
}
.stars {
	background-image: url("../_images/star_sprite.png");
}
.prod-actions {
	background-color: #e7e9eb;
	border-color: #c6c6d6;
}

.related-list li {
	width: 219px;
}
.widget-title {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 8px;
	border: 1px solid #e4e4e4;
	border-width: 1px 1px 0 1px;
	-webkit-border-top-left-radius:		2px;
	-webkit-border-top-right-radius:	2px;
	-moz-border-radius-topleft:			2px;
	-moz-border-radius-topright:		2px;
	border-top-left-radius:				2px;
	border-top-right-radius:			2px;
	background: #175699; /* Old browsers */
	background: -moz-linear-gradient(top, #175699 0%, #124276 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#175699), color-stop(100%,#124276)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #175699 0%,#124276 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #175699 0%,#124276 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #175699 0%,#124276 100%); /* IE10+ */
	background: linear-gradient(top, #175699 0%,#124276 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#175699', endColorstr='#124276',GradientType=0 ); /* IE6-9 */
}
.widget-content { 
	padding: 10px;
	border: 1px solid #e4e4e4;
	border-width: 0 1px 1px 1px;
	-webkit-border-bottom-right-radius:	2px;
	-webkit-border-bottom-left-radius:	2px;
	-moz-border-radius-bottomright:		2px;
	-moz-border-radius-bottomleft:		2px;
	border-bottom-right-radius:			2px;
	border-bottom-left-radius:			2px;
}
.shop-box {
	border: 1px solid #d4d4d4;
	border-width: 0 1px 1px 1px;
	background-color: #f7f7f7;
	margin-top: 14px;
}
.shop-box-wrap {

}
.shop-box-wrap:last-child {
	border-bottom-width: 0;
}
.shop-box .shop-title {
	background: url("http://www.uneedit.com/sites/www.uneedit.com/themes/uit/images/bg_cat_main_active.png") repeat-x scroll 0 0 #E0E4EC;
    border-bottom: 1px solid #D4D4D4;
    border-top: 1px solid #D4D4D4;
    color: #165292;
    font-size: 12px;
    padding: 5px 0 3px 10px;
	font-weight: bold;
}
.shop-box .shop-content {
	padding: 6px 10px 10px 10px;
	font-size: 11px;
}
.shop-content a { color: #000; }
.shop-content ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.shop-content li {
	padding: 3px 0 3px 0px;
	line-height: 14px;
}

/* Product Listings */
.product-list li {
	padding: 15px 19px;
}
.lp .product-list li {
	padding: 15px 25px;
}
ol.product-list .product-photo a { 
	border: 1px solid #ccc;
}
ol.related-list .product-photo a {
	border: 1px solid #ccc;
}
.related-list li {
	color: #333;
	font-size: 11px;
}
.pagination a:hover,.pagination .active a,.pagination .active span{background-color:#EDEDED;color:#44230c;}